.pane-library-chat-form {
  background-color: #f9f9f9;
  background: -moz-linear-gradient(bottom, #f9f9f9 20%, #ffffff 100%);
  background: -o-linear-gradient(bottom, #f9f9f9 20%, #ffffff 100%);
  background: -webkit-linear-gradient(bottom, #f9f9f9 20%, #ffffff 100%);
  background: linear-gradient(to top, #f9f9f9 20%, #ffffff 100%);
}

.pane-library-chat-form {
  border: 2px white solid;
}

.pane-library-chat-form {
  -moz-box-shadow: rgba(0, 0, 0, 0.1) 0 1px 0, rgba(0, 0, 0, 0.1) 0 0 0 1px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0 1px 0, rgba(0, 0, 0, 0.1) 0 0 0 1px;
  box-shadow: rgba(0, 0, 0, 0.1) 0 1px 0, rgba(0, 0, 0, 0.1) 0 0 0 1px;
  margin: 0 1px 1px 1px;
}
@media (max-width: 35.5em) {
  .pane-library-chat-form {
    margin-top: 1px;
  }
}

.ie8 .pane-library-chat-form {
  border: 1px #cccccc solid !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.pane-library-chat-form {
  position: relative;
}
.pane-library-chat-form .pane-title {
  color: #231f20;
  font-family: "NewsGothicBT", "Avant Garde", "Futura", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 20px;
  font-weight: bold;
}
.pane-library-chat-form .pane-title:before {
  content: "\f10b";
  display: inline-block;
  speak: none;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-transform: none;
  line-height: 1;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-family: 'icons';
}
.pane-library-chat-form .pane-title:before {
  color: #aac5c0;
  font-size: 48px;
  line-height: 0;
  margin-right: 14px;
  position: relative;
  top: 8px;
}
.pane-library-chat-form .pane-content {
  position: relative;
  left: -6px;
}
.pane-library-chat-form .pane-content .libraryh3lp iframe {
  width: 230px !important;
}
.pane-library-chat-form .pane-content .helptext {
  font-size: 14px;
  font-weight: normal;
  margin-left: 8px;
}

.wide-view .pane-library-chat-form {
  width: 50%;
  padding: 26px;
}

.narrow-view .pane-library-chat-form {
  padding: 26px;
}
.narrow-view .pane-library-chat-form .pane-content .libraryh3lp iframe {
  width: 220px !important;
}
